# Align in maplibre::tessellation - Rust
API documentation for the Rust `Align` trait in crate `maplibre`.
Keywords: rust, rustlang, rust-lang, Align

# Trait maplibre::tessellation::Align

source · [−]

    trait Align<V: Pod, I: Pod> {
        fn align_vertices(&mut self);
        fn align_indices(&mut self);
    }

## Required methods

source

#### fn align_vertices(&mut self)

source

#### fn align_indices(&mut self)

## Implementations on Foreign Types

source

### impl<V: Pod, I: Pod> Align<V, I> for VertexBuffers<V, I>

source

#### fn align_vertices(&mut self)

source

#### fn align_indices(&mut self)

## Implementors